.application-credit .CMSFormHeading {
  margin-bottom: 0px;
  margin-top: 25px; }
  .application-credit .CMSFormHeading h3 {
    text-decoration: underline;
    font-style: normal;
    font-weight: bold; }
.application-credit .fieldItemLabel {
  float: left;
  width: 200px; }
  .application-credit .fieldItemLabel label {
    font-size: 0.875em; }
.application-credit .fieldItemInput span.error-message {
  margin-bottom: 20px;
  color: red;
  font-size: 0.8em;
  display: block; }
.application-credit .formFields .fieldItem {
  padding-bottom: 0;
  margin-bottom: 0;
  clear: both; }
.application-credit .formFields .fieldItem[val=Other] .fieldItemLabel {
  width: 50px; }
.application-credit .formFields .fieldItem[val=Other] label {
  font-weight: normal; }
.application-credit .formFields .fieldItem[val="Address"] input {
  width: 250px; }
.application-credit .formFields .fieldItemNote {
  margin-top: 10px;
  clear: both; }
.application-credit .formFields .fieldItemInput .CMSCheckbox {
  margin-right: 20px;
  clear: both; }
.application-credit .formFields .fieldItemInput .CMSCheckboxes, .application-credit .formFields .fieldItemInput .CMSBoolean {
  font-size: 0.875em; }
.application-credit .formFields .fieldItemInput .CMSCheckboxes {
  clear: both; }
.application-credit .formButtons {
  clear: both; }
  .application-credit .formButtons input[type=submit] {
    padding: 5px 10px;
    border: 0;
    color: #fff;
    font-size: 1em;
    cursor: pointer;
    background-color: #C5C5C5; }
.application-credit input[type=text] {
  width: 120px; }
.application-credit input[name=company_name],
.application-credit input[name=trading_name],
.application-credit input[name=street_address],
.application-credit input[name=postal_address],
.application-credit input[name=email] {
  width: 250px; }

@media only screen and (max-width: 959px) {
  .fieldItemLabel {
    float: none !important; }

  .fieldItem[val=Other] {
    margin-left: 2px !important; }
    .fieldItem[val=Other] .fieldItemLabel {
      float: left !important; } }
